{
    "layout_direction": "ltr",
    "description": "Benvenuto nella procedura guidata di installazione di Brik",
    "next": "Successivo",
    "eula": "Leggi e accetta i termini di utilizzo.",
    "exit": "Esci",
    "retry": "Retry",
    "accept": "Riprova",
    "browse": "Sfoglia",
    "install": "Installare",
    "previous": "Precedente",
    "downloading": "Download dei file di programma in corso",
    "choose_path": "Selezionare la posizione di installazione",
    "create_shortcut": "Creare un collegamento sul desktop",
    "launch_after_exit": "Apri dopo l'installazione",
    "installation_path": "Selezionare la posizione di installazione",
    "check_eula_online": "Visualizza la licenza nel browser",
    "select_soft_to_install": "Selezionare il software che si desidera installare?",
    "requirements": "Verifica dei componenti richiesti",
    "log_checking_requirement": "Controllo ",
    "log_checking_requirement_success": "✅ Componente presente ",
    "log_checking_requirement_error": "❌ Componente mancante ",
    "log_checking_requirement_to_manual_install": "Si prega di installare il componente mancante ",
    "log_checking_requirement_to_manual_install_1": "Si aprirà la pagina di download",
    "log_checking_requirement_attempt_to_auto_install": "Tentativo di installazione automatica: "
}